# Some functions usefuls for the ERP
#1 - Mean of the sales
from stocks.models import *
import datetime
def moyenne_ventes():
	nb_ventes = 0
	monnaie = 0
	for trans in Transaction.objects.iterator():
		pass